<?xml version="1.0" encoding="utf-8" standalone="no"?>
<r_maintenance>
    <maintenanceCost>0.750000</maintenanceCost>
    <maintenanceDuration>0.750000</maintenanceDuration>
    <wearCost>0.750000</wearCost>
    <wearDuration>0.750000</wearDuration>
</r_maintenance>
